{
    "files.associations": {
        "chargcontrol.h": "c",
        "parameter.h": "c",
        "comm.h": "c",
        "bl_chargcontrol.h": "c",
        "comm_types.h": "c",
        "hd_gpio.h": "c",
        "inflash.h": "c",
        "fm_tim.h": "c",
        "timesliceoffset.h": "c",
        "fm_gpio.h": "c",
        "pdebug.h": "c",
        "start.h": "c",
        "bl_comm.h": "c",
        "capture.h": "c",
        "arm_math.h": "c",
        "abnormalmanage.h": "c",
        "stm32g431xx.h": "c",
        "uart_dev.h": "c",
        "hd_comm.h": "c",
        "main.h": "c",
        "hd_adc.h": "c",
        "hd_tim.h": "c",
        "checktime.h": "c",
        "test.h": "c",
        "task.h": "c",
        "other.h": "c",
        "hy_protocol.h": "c",
        "cfg_protocol.h": "c",
        "chargcontrolenum.h": "c",
        "chargcontroltypes.h": "c",
        "fm_rtc.h": "c",
        "interruptsend.h": "c",
        "rtc.h": "c",
        "soe.h": "c",
        "hd_rtc.h": "c",
        "flash.h": "c"
    }
}